### Method

# Atk Object get_parent

#### Declaration [src]

    AtkObject*
    atk_object_get_parent (
      AtkObject* accessible
    )

#### Description [src]

Gets the accessible parent of the accessible. By default this is the one assigned with atk_object_set_parent(), but it is assumed that ATK implementors have ways to get the parent of the object without the need of assigning it manually with atk_object_set_parent(), and will return it with this method.

If you are only interested on the parent assigned with atk_object_set_parent(), use atk_object_peek_parent().

#### Return value

Type: `AtkObject`

An `AtkObject` representing the accessible parent of the accessible.

The returned data is owned by the instance.